<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles/styles.css">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <title>WrongThink</title>
</head> 
<body>
    <div id="nav" class="w3-bar w3-medium w3-padding-large">
        <a class="w3-bar-item" href="index.html"><strong>MessageBoard_</strong></a>
        <a class="w3-bar-item w3-mobile w3-right w3-button w3-border-white w3-bottombar w3-hover-none w3-hover-border-black" href="login.html">Login</a>
        <a class="w3-bar-item w3-mobile w3-right w3-button w3-border-white w3-bottombar w3-hover-none w3-hover-border-black" href="register.html">Register</a>
      </div>

      <div id ="login-form" class="w3-dark-grey w3-card-4 w3-round-large">
        <div class="w3-container" style ="background-color: #80cbc4;">
          <h2 style="color: #000;">Login_</h2>
        </div>
        <form class="w3-container" style ="background-color: #3c3e3e;">
          <p>      
          <label for="inputUsername" class="w3-text-white"><b>Username</b></label>
          <input style="background-color:#212121" class="w3-input w3-text-white w3-border-dark-grey" name="username" id="inputUsername" type="text" required></p>
          <p>      
          <label for="inputPassword" class="w3-text-white"><b>Password</b></label>
          <input style="background-color:#212121" class="w3-input w3-text-white w3-border-dark-grey" name="password" id="inputPassword" type="password" required></p>
          <p>
          <button class="w3-button w3-hover-black" style="color:black; background-color: #80cbc4;" type="submit">Login</button></p>
          <div id="create-msg" hidden></div>
        </form>
      </div>

<script src="scripts/server-requests.js"></script>
<script src="scripts/login.js"></script>

</body>
</html>